# $NetBSD: wordpress.conf,v 1.2 2016/08/22 18:11:04 morr Exp $
#
# WordPress configuration file fragment for Apache

<IfModule mod_alias.c>
    Alias /wp/ "/usr/pkg/share/wordpress/"
</IfModule>

<Directory "/usr/pkg/share/wordpress">
    Options Indexes
    DirectoryIndex index.php index.html
    AllowOverride None
    Require all granted
</Directory>

#
# For security, don't serve pages from the WordPress admin interface to 
# the entire web.
#
#<Directory "/usr/pkg/share/wordpress/wp-admin">
#    Order deny,allow
#    Allow from x.x.x.x
#    Deny from all
#</Directory>
